zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 7b057086bf734e25b423d631c93f3c65
      name: HG3
  hosts:
    - host: 'H2 cloned to check'
      name: 'H2 cloned to check'
      status: DISABLED
      templates:
        - name: AAA_Template_2
      groups:
        - name: HG3
      interfaces:
        - interface_ref: if1
        - type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if2
      items:
        - name: aaa
          key: aaa
          interface_ref: if1
      inventory_mode: DISABLED
  graphs:
    - name: aaaa
      graph_items:
        - color: 1A7C11
          calc_fnc: ALL
          item:
            host: 'H2 cloned to check'
            key: aaa
        - sortorder: '1'
          color: '274482'
          calc_fnc: ALL
          item:
            host: 'H2 cloned to check'
            key: db.odbc.select
        - sortorder: '2'
          color: F63100
          calc_fnc: ALL
          item:
            host: 'H2 cloned to check'
            key: external_check
        - sortorder: '3'
          color: 2774A4
          calc_fnc: ALL
          item:
            host: 'H2 cloned to check'
            key: http
        - sortorder: '4'
          color: A54F10
          calc_fnc: ALL
          item:
            host: 'H2 cloned to check'
            key: simple_check
        - sortorder: '5'
          color: FC6EA3
          calc_fnc: ALL
          item:
            host: 'H2 cloned to check'
            key: icmpping
        - sortorder: '6'
          color: 6C59DC
          calc_fnc: ALL
          item:
            host: 'H2 cloned to check'
            key: vmware
        - sortorder: '7'
          color: AC8C14
          calc_fnc: ALL
          item:
            host: 'H2 cloned to check'
            key: snmp_agent
        - sortorder: '8'
          color: 611F27
          calc_fnc: ALL
          item:
            host: 'H2 cloned to check'
            key: ssh_agent
        - sortorder: '9'
          color: F230E0
          calc_fnc: ALL
          item:
            host: 'H2 cloned to check'
            key: telnet.run
        - sortorder: '10'
          color: 5CCD18
          calc_fnc: ALL
          item:
            host: 'H2 cloned to check'
            key: zabbix_agent_active
